var R=require("../../../../../chunks/[turbopack]_runtime.js")("server/app/api/ekbm/p5/tema/route.js")
R.c("server/chunks/[root-of-the-server]__e4596f42._.js")
R.c("server/chunks/[root-of-the-server]__8f5ebbc3._.js")
R.c("server/chunks/_next-internal_server_app_api_ekbm_p5_tema_route_actions_9b05a3d8.js")
R.m(21607)
module.exports=R.m(21607).exports
